LC and OS X version compatibility

Tiemo Hollmann TB toolbook at kestner.de
Mon Aug 8 05:24:41 EDT 2011


Hello,

the LiveCode release notes say about system compatibility for:

LC 4.5.0: Mac OS X 10.3.9 to 10.6.x

LC 4.6.0: Mac OS X 10.4.11 to 10.7.x

Does anybody knows if there are any trouble with LC 4.5 on 10.7 lion?

Is LC 4.6. not working on 10.3. anymore in general, or does it concern only
some new features?

How widespread is OS X 10.3 still out there in the wild? Do you still take
care about panther or is it no question about to use today 4.6 and kick off
panther compatibility?

Thanks for your experience

Tiemo

 

 

 

 




More information about the Use-livecode mailing list